[ADG]
Abbreviation=Адыгабзэ
About=УблапІэ – Мосэ иапэрэ тхылъ (ISBN 5-93943-077-5) • МысырикӀыжь (ISBN 978-5-93943-199-6) • Хэбзэ тхыжьыгъэр (ISBN 978-5-93943-288-7) • \
Ехъошуа • Гъуазэхэр • ТхьэлӀыкӀоу Юныс, Рут, Эстэр (ISBN 5-93943-101-1) • Самуел, Саул, Даут: Израилым ицӀыф пэрытых (ISBN 5-93943-042-2) •  \
Израилым ипачъыхьэхэр: Сэлмэн – Цыдкъый (ISBN 978-5-93943-102-6) • Гугъэ Орэдхэр (ISBN 978-5-93943-115-6) • Ушъый гъэсэпэтхыдэхэр (ISBN 978-5-93943-196-5) • \
ДжакӀо (ISBN 978-5-93943-287-0) • Пегъымбарэу Даниел (ISBN 978-91-87149-03-0)	\
\par Институт перевода Библии \
\par 101000 Москва, Главпочтамт, а/я 360 \
\par \
\par КъэбарышӀур \
\par Institutet för Bibelöversättning \
\par Box 20100, 104 60 Stockholm 
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=1991, 2002, 2005, 2006, 2007, 2009, 2014, ,2015, 2017, 2020, 2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=УблапІэ – Мосэ иапэрэ тхылъ • МысырикӀыжь • Хэбзэ тхыжьыгъэр • Ехъошуа • Гъуазэхэр • ТхьэлӀыкӀоу Юныс, Рут, Эстэр • Самуел, Саул, Даут: Израилым ицӀыф пэрытых • Израилым ипачъыхьэхэр: Сэлмэн – Цыдкъый • Гугъэ Орэдхэр • Ушъый гъэсэпэтхыдэхэр • ДжакӀо • Пегъымбарэу Даниел • КъэбарышӀур
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаБбВвГг[Гу][гу][Гъ][гъ][Гъу][гъу]Дд[Дж][дж][Дз][дз][Дзу][дзу]ЕеЁёЖж[Жъ][жъ][Жъу][жъу][Жь][жь]ЗзИиЙйКк[Ку][ку][Къ][къ][Къу][къу][КӀ][кӀ][КӀу][кӀу]Лл[Лъ][лъ][ЛӀ][лӀ]МмНнОоПп[ПӀ][пӀ][ПӀу][пӀу]РрСсТт[ТӀ][тӀ][ТӀу][тӀу]УуФфХх[Ху][ху][Хъ][хъ][Хъу][хъу][Хь][хь]Цц[Цу][цу][ЦӀ][цӀ]Чч[ЧI][чI][Чъ][чъ]Шш[Шъ][шъ][Шъу][шъу][ШӀ][шӀ][ШӀу][шӀу]ЩщЪъЫыЬьЭэЮюЯяӀ[Ӏу]
Lang=ady-Cyrl
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2025-04-21
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=ADG&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"1Cor":["1-16"],"1John":["1-5"],"1Pet":["1-5"],"1Thess":["1-5"],"1Tim":["1-6"],"2Cor":["1-13"],"2John":["1"],"2Pet":["1-3"],"2Thess":["1-3"],"2Tim":["1-4"],"3John":["1"],"Acts":["1-28"],"Col":["1-4"],"Dan":["1-13"],"Eccl":["0-12"],"Eph":["1-6"],"Esth":["0-10"],"Gal":["1-6"],"Heb":["1-13"],"Jas":["1-5"],"John":["1-21"],"Jonah":["0-4"],"Jude":["1"],"Luke":["1-24"],"Mark":["1-16"],"Matt":["1-28"],"Phil":["1-4"],"Phlm":["1"],"Prov":["1-31"],"Ps":["1-150"],"Rev":["1-22"],"Rom":["1-16"],"Ruth":["0-4"],"Titus":["1-3"]}
Description_en=адыгaбзэ
Description_ru=адыгaбзэ
History_1.0=Audio files are unversioned
Version=1.0
